• Home
  • »
  • News
  • »
  • lifestyle
  • »
  • WHATSAPP WILL STOP WORKING ON THESE APPLE IPHONES FROM 24 OCTOBER 2022 IOS 10 AND IOS 11 SEE LIST GH AP AS

24 ਅਕਤੂਬਰ ਤੋਂ Apple ਦੇ ਇਨ੍ਹਾਂ iPhones 'ਤੇ ਕੰਮ ਨਹੀਂ ਕਰੇਗਾ WhatsApp, ਵੇਖੋ List

WhatsApp ਜਲਦ ਹੀ ਕੁਝ ਪੁਰਾਣੇ ਆਈਫੋਨ (iPhone) 'ਤੇ ਕੰਮ ਕਰਨਾ ਬੰਦ ਕਰ ਦੇਵੇਗਾ। ਕੰਪਨੀ ਨੇ ਇੱਕ ਨਵੇਂ ਸਪੋਰਟ ਅਪਡੇਟ ਵਿੱਚ ਐਲਾਨ ਕੀਤਾ ਹੈ। ਇੰਸਟੈਂਟ ਮੈਸੇਜਿੰਗ ਐਪ ਕੰਪਨੀ ਨੇ ਕਿਹਾ ਹੈ ਕਿ ਉਹ ਇਸ ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ iOS 10 ਅਤੇ iOS 11 ਡਿਵਾਈਸਾਂ ਲਈ ਸਮਰਥਨ ਖਤਮ ਕਰ ਦੇਵੇਗੀ।

  • Share this:
ਵੈਸੇ, ਵਟਸਐਪ (WhatsApp) ਇੱਕ ਤੋਂ ਵੱਧ ਫੀਚਰਸ ਦੇ ਕੇ ਗਾਹਕਾਂ ਲਈ ਖੁਸ਼ਖਬਰੀ ਦਿੰਦਾ ਹੈ। ਪਰ ਇਸ ਵਾਰ ਕੰਪਨੀ ਲੋਕਾਂ ਨੂੰ ਝਟਕਾ ਦੇਣ ਲਈ ਤਿਆਰ ਹੈ।

ਦਰਅਸਲ WhatsApp ਜਲਦ ਹੀ ਕੁਝ ਪੁਰਾਣੇ ਆਈਫੋਨ (iPhone) 'ਤੇ ਕੰਮ ਕਰਨਾ ਬੰਦ ਕਰ ਦੇਵੇਗਾ। ਕੰਪਨੀ ਨੇ ਇੱਕ ਨਵੇਂ ਸਪੋਰਟ ਅਪਡੇਟ ਵਿੱਚ ਐਲਾਨ ਕੀਤਾ ਹੈ। ਇੰਸਟੈਂਟ ਮੈਸੇਜਿੰਗ ਐਪ ਕੰਪਨੀ ਨੇ ਕਿਹਾ ਹੈ ਕਿ ਉਹ ਇਸ ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ iOS 10 ਅਤੇ iOS 11 ਡਿਵਾਈਸਾਂ ਲਈ ਸਮਰਥਨ ਖਤਮ ਕਰ ਦੇਵੇਗੀ।

WABetaInfo ਦੀ ਇੱਕ ਰਿਪੋਰਟ ਦੇ ਅਨੁਸਾਰ, WhatsApp ਨੇ iOS 10 ਜਾਂ iOS 11 ਚਲਾਉਣ ਵਾਲੇ ਆਈਫੋਨ ਉਪਭੋਗਤਾਵਾਂ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇਣਾ ਸ਼ੁਰੂ ਕਰ ਦਿੱਤਾ ਹੈ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ 24 ਅਕਤੂਬਰ ਤੋਂ ਬਾਅਦ WhatsApp ਦੀ ਵਰਤੋਂ ਜਾਰੀ ਰੱਖਣ ਲਈ ਆਪਣੇ ਆਈਫੋਨ ਨੂੰ ਅਪਡੇਟ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।

ਚੇਤਾਵਨੀ ਸੰਦੇਸ਼ ਵਿੱਚ ਲਿਖਿਆ ਹੈ, 'WhatsApp 24 ਅਕਤੂਬਰ 2022 ਤੋਂ ਬਾਅਦ iOS ਦੇ ਇਸ ਸੰਸਕਰਣ ਨੂੰ ਸਮਰਥਨ ਦੇਣਾ ਬੰਦ ਕਰ ਦੇਵੇਗਾ। ਇਸਦੇ ਲਈ, Settings > General 'ਤੇ ਜਾਓ, ਫਿਰ ਨਵੀਨਤਮ iOS ਸੰਸਕਰਣ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਸਾਫਟਵੇਅਰ ਅਪਡੇਟ 'ਤੇ ਟੈਪ ਕਰੋ।

ਤੁਹਾਨੂੰ ਦੱਸ ਦੇਈਏ ਕਿ ਅਜਿਹੇ ਬਹੁਤ ਸਾਰੇ ਆਈਫੋਨ ਨਹੀਂ ਹਨ ਜੋ ਅਜੇ ਵੀ iOS 10 ਅਤੇ iOS 11 'ਤੇ ਚੱਲ ਰਹੇ ਹਨ। ਆਈਫੋਨ ਲਾਈਨਅੱਪ ਵਿੱਚ ਸਿਰਫ ਦੋ ਡਿਵਾਈਸਾਂ ਹਨ - ਆਈਫੋਨ 5 ਅਤੇ ਆਈਫੋਨ 5c

ਜੇਕਰ ਤੁਸੀਂ ਇਹਨਾਂ ਪੁਰਾਣੇ iPhones ਵਿੱਚੋਂ ਇੱਕ ਦੀ ਵਰਤੋਂ ਕਰਦੇ ਹੋ, ਤਾਂ ਤੁਸੀਂ 24 ਅਕਤੂਬਰ ਤੋਂ ਆਪਣੇ iPhone 'ਤੇ WhatsApp ਦੀ ਵਰਤੋਂ ਨਹੀਂ ਕਰ ਸਕੋਗੇ।

ਇਹ ਯੂਜ਼ਰਸ ਹੁਣ ਵਟਸਐਪ (WhatsApp) ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹਨ
iPhone 5s ਜਾਂ iPhone 6 ਦੀ ਵਰਤੋਂ ਕਰਨ ਵਾਲਿਆਂ ਲਈ, WhatsApp ਫਿਲਹਾਲ ਕੰਮ ਕਰਨਾ ਜਾਰੀ ਰੱਖੇਗਾ ਅਤੇ ਜੇਕਰ ਉਹਨਾਂ ਦੇ iPhones ਮੈਟਾ-ਮਾਲਕੀਅਤ ਵਾਲੀ ਤਤਕਾਲ ਮੈਸੇਜਿੰਗ ਐਪ ਦਾ ਸਮਰਥਨ ਕਰਨਾ ਬੰਦ ਕਰ ਦਿੰਦੇ ਹਨ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਸੂਚਿਤ ਕੀਤਾ ਜਾਵੇਗਾ।

ਆਪਣੇ ਹੈਲਪ ਸੈਂਟਰ ਪੇਜ 'ਤੇ, WhatsApp ਨੇ ਪਹਿਲਾਂ ਹੀ ਦੱਸਿਆ ਹੈ ਕਿ ਆਈਫੋਨ ਉਪਭੋਗਤਾਵਾਂ ਨੂੰ ਐਪ ਦੀ ਵਰਤੋਂ ਜਾਰੀ ਰੱਖਣ ਲਈ iOS 12 ਜਾਂ ਨਵੀਨਤਮ ਸੌਫਟਵੇਅਰ ਚਲਾਉਣ ਦੀ ਲੋੜ ਹੋਵੇਗੀ। ਦੂਜੇ ਪਾਸੇ, Android ਉਪਭੋਗਤਾਵਾਂ ਨੂੰ WhatsApp ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ Android 4.1 ਜਾਂ ਨਵੇਂ ਅਪਡੇਟਾਂ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।
Published by:Amelia Punjabi
First published: